## thermald 2.5.10

=== test/Makefile ===
obj-m += thermald_test_kern_module.o

all:
	make -C /lib/modules/$(shell uname -r)/build M=$(PWD) modules

clean:
	make -C /lib/modules/$(shell uname -r)/build M=$(PWD) clean
