## thermald 1.1~rc2

=== debian/changelog ===
thermald (1.1~rc2-11) unstable; urgency=medium

  [Srinivas Pandruvada]
  * Fix Kclockwork issue: gettext bounds
  * Fix klockworks issue with strcasecmp NULL param
  * Fix klockworks double free complaints
  * Don't skip the current cdev 
  * Fix klocworks issue with memleak

 -- Colin King <colin.king@canonical.com>  Tue, 18 Mar 2014 10:55:11 +0000

thermald (1.1~rc2-10) unstable; urgency=medium

  [Colin Ian King]
  * coverity scan: fix memory leak on trip_ptr
  * coverity scan: fix leaking dir on error exit path
  [Srinivas Pandruvada]
  * coverity scan: fix Unrecoverable parse warning
  * coverity scan: Untrusted loop bound
  * coverity scan: Uninitialized scalar field errors

 -- Colin King <colin.king@canonical.com>  Wed, 12 Mar 2014 10:03:33 +0000

thermald (1.1~rc2-9) unstable; urgency=medium

  * Fix up some memory leaks in !THD_SUCCESS branches
  * cthd_engine: guard against negative array indexes
  * csys_fs: fix fd leaks in lseek error return path
  * cthd_engine: remove redundant reads of thermal zone
  * thd_engine.cpp: use %u intead of %d for signed integers
  * thd_model.cpp: use correct integer format specifiers
  * thd_model.cpp: remove ununsed variable 'file'
  * thd_parse.cpp: use correct unsigned integer format specifiers
  * thd_engine.cpp: check fcntl non-blocking error return
  * fix leak of trip_ptr in read_trip_points
  * ensure device_path is null terminated
  * get_preference_cstr: return C string allocated on heap

 -- Colin King <colin.king@canonical.com>  Tue, 11 Mar 2014 09:23:00 +0000

thermald (1.1~rc2-8) unstable; urgency=medium

  [Simon McVittie <smcv@debian.org>]
  * Add a patch to install thermald to ${sbindir} without needing a
    workaround in debian/rules, and have the systemd service file
    use that path automatically
  * Install the systemd service file (Closes: #738719)
  * Activate hardening via DEB_BUILD_MAINT_OPTIONS instead of
    hardening-wrapper
  * Add patches to improve the systemd service
  * Use dh-systemd to sync up enabledness status between sysvinit and systemd
  [Colin King]
  * Use __cpuid rather than use inline asm, simplifies i386 PIC builds

 -- Colin King <colin.king@canonical.com>  Wed, 12 Feb 2014 11:49:37 +0000

thermald (1.1~rc2-7) unstable; urgency=low

  * Redirect fd 0, 1, 2 to /dev/null to stop poll() spinning (Closes: #737093)
  * Add upstream commit; Prevent exception for invalid sysfs file reads

 -- Colin King <colin.king@canonical.com>  Tue, 11 Feb 2014 08:06:33 +0000

thermald (1.1~rc2-6) unstable; urgency=low

  * Add upstream commit: Remove warning for non Intel processor
  * Add upstream commit: Fix checking for cooling_device
  * Add upstream commit: Fix compenstion using "Processor" thermal cooling device
  * Re-work PIC ebx workaround

 -- Colin King <colin.king@canonical.com>  Tue, 4 Feb 2014 10:00:01 +0000

thermald (1.1~rc2-5) unstable; urgency=low

  * Fix up exit() to use standard EXIT_* macros
  * Fix log messages that don't have a trailing newline at end
  * Minor re-ordering of PIC ebx pop
  * Upstart conf: handle exit failures to avoid re-running forever

 -- Colin King <colin.king@canonical.com>  Thu, 30 Jan 2014 11:21:00 +0000

thermald (1.1~rc2-4) unstable; urgency=low

  * Fix FTBFS, remove quilt from dh line

 -- Colin King <colin.king@canonical.com>  Fri, 10 Jan 2014 17:25:29 +0000

thermald (1.1~rc2-3) unstable; urgency=low

  * Correctly rename man pages, fixes FTBFS (Closes: #734786)
  * Apply buggy thermal zone trip index fix (Closes: #734832)

 -- Colin King <colin.king@canonical.com>  Fri, 10 Jan 2014 11:34:53 +0000

thermald (1.1~rc2-2) unstable; urgency=low

  * Fix i386 PIC ebx clobbering with cpuid

 -- Colin King <colin.king@canonical.com>  Thu, 9 Jan 2014 18:52:01 +0000

thermald (1.1~rc2-1) unstable; urgency=low

  * Initial Debian Release (Closes: #734615)

 -- Colin King <colin.king@canonical.com>  Mon, 6 Jan 2014 12:05:23 +0000
