=== debian/control ===
Source: thermald
Section: admin
Priority: optional
Maintainer: Colin King <colin.king@canonical.com>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), dh-autoreconf, quilt, autoconf, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxml2-dev, dh-systemd (>= 1.5)
Homepage: https://github.com/01org/thermal_daemon

Package: thermald
Architecture: linux-i386 linux-amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Thermal monitoring and controlling daemon
 Thermal Daemon is a Linux daemon for monitoring and
 controlling platform temperatures. Once the system
 temperature reaches a certain threshold, the Linux daemon
 activates various cooling methods to try to cool the system.
