=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
include /usr/share/dpkg/default.mk

# this path for systemdsystemunitdir is correct for Debian, and avoids
# needing to build-depend on systemd for systemd.pc
override_dh_auto_configure:
	dh_auto_configure -- --with-systemdsystemunitdir=/lib/systemd/system

override_dh_install:
	dh_install

%:
	dh $@ --with autoreconf,systemd
