## thermald 1.3

=== debian/changelog ===
thermald (1.3-6) unstable; urgency=medium

  * data: thermald.conf: start only at runlevels 2,3,4,5 (LP: #1294895)

 -- Colin King <colin.king@canonical.com>  Thu, 25 Sep 2014 11:37:00 +0100

thermald (1.3-5) unstable; urgency=medium

  * Fix RT Linux lockup with x86 package temp driver (Closes: #761290)

 -- Colin King <colin.king@canonical.com>  Mon, 15 Sep 2014 09:27:00 +0100

thermald (1.3-4) unstable; urgency=medium

  * Fix assumption about hwmon0 (LP: #1366541)
  * Use correct nfds to not rely on memset 0 to pollfds

 -- Colin King <colin.king@canonical.com>  Tue, 9 Sep 2014 16:32:00 +0100

thermald (1.3-3) unstable; urgency=medium

  * Use correct i386 and amd64 architecture names

 -- Colin King <colin.king@canonical.com>  Wed, 6 Aug 2014 19:05:00 +0100

thermald (1.3-2) unstable; urgency=medium

  * Fix man page formatting

 -- Colin King <colin.king@canonical.com>  Wed, 6 Aug 2014 14:11:00 +0100

thermald (1.3-1) unstable; urgency=medium

  * Sync up with version 1.3

 -- Colin King <colin.king@canonical.com>  Mon, 28 Jul 2014 09:39:34 +0100

thermald (1.2-1) unstable; urgency=medium

  * Adjust for coretemp path change
  * Deny non root users to send system bus dbus messages
  * Remove compile warning
  * Remove rpmlint warning for manual page
  * Remove old patches that are now included into version 1.2
  * Sync up with version 1.2

 -- Colin King <colin.king@canonical.com>  Mon, 19 May 2014 12:41:22 +0100

thermald (1.1~rc2-12) unstable; urgency=medium

  * Deny non root users to send system bus dbus messages (LP: #1314527)

 -- Colin King <colin.king@canonical.com>  Wed, 30 Apr 2014 09:30:21 +0100
