=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Homepage: https://github.com/01org/thermal_daemon
 
 Package: thermald
-Architecture: linux-i386 linux-amd64
+Architecture: i386 amd64
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Thermal monitoring and controlling daemon
  Thermal Daemon is a Linux daemon for monitoring and
