## thermald 1.4.3

=== debian/changelog ===
thermald (1.4.3-5~15.04.1) vivid; urgency=medium

  * Backport to vivid, fix debug spam in log (LP: #1494461)

 -- Colin King <colin.king@canonical.com>  Fri, 11 Sep 2015 13:19:20 +0100

thermald (1.4.3-5) unstable; urgency=medium

  * cdev: turn some info messages to debug to reduce syslog spamming
  * cdev: RAPL: turn some info messages to debug to reduce syslog spamming

 -- Colin King <colin.king@canonical.com>  Fri, 21 Aug 2015 11:48:00 -0700

thermald (1.4.3-4) unstable; urgency=medium

  * Fix null pointer deferences with _ART active trip points (LP: #1480821)
  * Re-enable lockfile (LP:# 1480892)
  * Report multiple instances of thermald with thd_log_fatal (LP: #1432220)

 -- Colin King <colin.king@canonical.com>  Mon, 3 Aug 2015 18:47:00 +0100

thermald (1.4.3-3) unstable; urgency=medium

  * Suppress systemd failed service messages (e.g. on VMs) (LP:#1480182)

 -- Colin King <colin.king@canonical.com>  Fri, 31 Jul 2015 09:45:12 +0100

thermald (1.4.3-2) unstable; urgency=medium

  [Colin Ian King]
  * Fix typo in option --ignore-cpuid-check
  * Fix spelling mistake in man page
  * Fix spelling mistake in README
  [Martin Pitt]
  * Fix postinst

 -- Colin King <colin.king@canonical.com>  Tue, 28 Jul 2015 09:58:00 +0100

thermald (1.4.3-1) unstable; urgency=medium

  * Correct the version number
  * cthd_engine::user_delete_zone: remove unused variable zone
  * Remove unused variables
  * Use correct format specifiers for size_t type
  * Remove this_option_optind, it is not used and is redundant
  * Don't assign a value to c if we don't use it again
  * Fix type warning found by static analysis
  * Reduce printing of "skip to reduce current state .."
  * Removing several deprecated warning with new glib
  * Fix marshalling array error
  * Fix regression in exit via dbus message
  * shell script update
  * Added interface GetSensorTemperature
  * New DBUS message to get sensor temperature at a given index.

 -- Colin King <colin.king@canonical.com>  Thu, 16 Jul 2015 09:26:00 +0100

thermald (1.4.2-1) unstable; urgency=medium

  * Sync up with version 1.4.2
  * Remove 0003-Fix-Coverity-reported-issues.patch, no longer required

 -- Colin King <colin.king@canonical.com>  Thu, 9 Jul 2015 14:59:12 +0100

thermald (1.4-1) unstable; urgency=medium

  * Sync up with version 1.4

 -- Colin King <colin.king@canonical.com>  Mon, 11 May 2015 09:53:11 +0100

thermald (1.3-9) unstable; urgency=medium

  * Fix buffer overrun on a readlink

 -- Colin King <colin.king@canonical.com>  Fri, 13 Feb 2015 13:13:13 +0000

thermald (1.3-8) unstable; urgency=medium

  * Handle exit on H/W that does not support thermald (LP:#1325142)

 -- Colin King <colin.king@canonical.com>  Fri, 5 Dec 2014 11:09:44 +0000

thermald (1.3-7) unstable; urgency=medium

  * Remove redundant re-checking of return from read_msr()
  * Improve accuracy of unit_value calculation
  * Null terminate buffer on error return path
  * Fix resource leak on file descriptor, close fd on error return paths

 -- Colin King <colin.king@canonical.com>  Wed, 3 Dec 2014 09:25:11 +0000
