## thermald 1.5

=== debian/changelog ===
thermald (1.5-2) unstable; urgency=medium

  * Initialise bios_locked; may lead to random behaviour (LP: #1547594)
    - bios_locked should be initialised to false so that RAPL is
      enabled by default.

 -- Colin King <colin.king@canonical.com>  Fri, 19 Feb 2016 17:08:36 +0000

thermald (1.5-1) unstable; urgency=medium

  * Sync with upstream 1.5 release
    - remove debain/patches as these are all in the upstream release now

 -- Colin King <colin.king@canonical.com>  Thu, 18 Feb 2016 00:17:12 +0000

thermald (1.4.3-6) unstable; urgency=medium

  * Fix frequency scaling issue on specific Intel CPUs (LP: #1480349)
    - roll earlier patches that allow us to cleanly patch the issue
    - Error recovery when sysfs attrib read fails
    - Remove wild card for loading
    - Move parser init to thd_engine
    - Add white list of the cpu ids

 -- Colin King <colin.king@canonical.com>  Tue, 26 Jan 2016 10:15:11 +0000
