## thermald 1.5.3

=== debian/changelog ===
thermald (1.5.3-4) unstable; urgency=medium

  * fix incorrect target state settting by thermald (LP: #1627400)
    - It was observed that in the case of cooling device with
      min_state > max_state, thermald doesn't set the cooling device to
      the intended target state per the configuration in XML. This is
      because of sorting the zone_trip_limits list in ascending order
      based on target value is not suitable for the case of cooling
      device with min_state > max_state.  Upstream commit 
      fd0671beba14586eb3e0b0fa2247a00100e6d418

 -- Colin King <colin.king@canonical.com>  Sun, 25 Sep 2016 01:33:11 +0100

thermald (1.5.3-3) unstable; urgency=medium

  * Minor upstream fix and add in model throttling for SoFIA-3GR:
    - thd_cdev_modem: ensure private variables in class are
      initialized.  throttling and online are not initialized, so
      set the appropriately in the constructor.
    - Added support for modem throttling on SoFIA-3GR:
      Added modem as a cooling device for PA (coretemp4) on 3GR.
      While temp would be read from sysfs device files, cooling
      would be initiated through telephony framework, via D-Bus.
      Telephony framework would notify thermald via D-Bus signals,
      any change in throttling state.
      thermald would invoke D-Bus methods in telephony framework
      ONLY to check if its supported and to change the state.

 -- Colin King <colin.king@canonical.com>  Thu, 21 Jul 2016 08:22:36 +0100

thermald (1.5.3-2) unstable; urgency=medium

  * Fix spelling mistake in thermal-conf man page (Closes: #826178)
    - change "confirms" to "conforms"

 -- Colin King <colin.king@canonical.com>  Fri, 3 Jun 2016 08:23:11 +0100

thermald (1.5.3-1) unstable; urgency=medium

  * Sync source to upstream 1.5.3 head
  * Remove debian patches that are now merged into 1.5.3
    - 0001-Initialize-bios_locked-to-false.patch
    - 0002-Regression-for-default-config-file.patch
  * Downgrade logging error (commit 8280fd7ec6cff6db6463c8a1b01d2e427e418226)
    - When there are no relationship tables present, we print error.
      This causes confusion. So downgrade error as thermald will continue
      to use its defaults.

 -- Colin King <colin.king@canonical.com>  Thu, 26 May 2016 11:37:39 +0100

thermald (1.5-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8
  * Fix incorrect path to thermald config file (LP: #1568123)
    - upstream commit 4a890d7e173678644882e6b863f3650e30d33052

 -- Colin King <colin.king@canonical.com>  Fri, 29 Apr 2016 07:07:57 +0000
