## thermald 1.5.4

=== debian/changelog ===
thermald (1.5.4-2.1) stretch; urgency=medium

  * add Broadwell-GT3E and Kabylake support (Closes: #864707)
    - upstream fix 405dcc0a6 ("Add Kabylake and Broadwell-GT
      processor models")

 -- Colin King <colin.king@canonical.com>  Tue, 13 Jun 2017 15:23:11 +0100

thermald (1.5.4-2) unstable; urgency=medium

  * upstream fix 9da073098f7 ("Fix added to improve modem throttling")
    - handle crash at boot-up
    - remove dependency on ofono
    - remove hard-coding of sleep value
    - enusre throttling works fine when ofono/RIL logs enabled

 -- Colin King <colin.king@canonical.com>  Tue, 3 Jan 2017 09:11:00 +0000

thermald (1.5.4-1) unstable; urgency=medium

  * sync with latest upstream release
    - remove all debian/patches as these are now in the 1.5.4 release
    - add depends on lsb-base (>= 3.0-6)

 -- Colin King <colin.king@canonical.com>  Mon, 31 Oct 2016 10:22:11 -0600
