=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: thermald
 Architecture: i386 amd64
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
 Description: Thermal monitoring and controlling daemon
  Thermal Daemon is a Linux daemon for monitoring and
  controlling platform temperatures. Once the system
