## thermald 1.6.0

=== debian/changelog ===
thermald (1.6.0-5) unstable; urgency=medium

  * Initialize lowest_valid_index to prevent SEGV
    - upstream commit 18d6ca75bbc504a

 -- Colin King <colin.king@canonical.com>  Fri, 7 Jul 2017 19:26:58 +0100

thermald (1.6.0-4) unstable; urgency=medium

  * Fix dbus re-init accessing deleted pointer
    - upstream fix 9c5d8354dd8efff340
  * Update Standards-Version to 4.0.0

 -- Colin King <colin.king@canonical.com>  Fri, 30 Jun 2017 06:27:41 +0100

thermald (1.6.0-3) unstable; urgency=medium

  * Pull in a few upstream and Ubuntu fixes:
    - remove duplicate assignment to critical_temp (minor code cleanup)
    - thd_parse: check for xmlNodeListGetString NULL returns
      fixes potential NULL ptr deference bug
    - fix typo on field name default_prefernce
    - Don't terminate thermald engine if thd_engine is null (LP: #1677427)
      fixes segfault if SIGTERM occurs during startup.

 -- Colin King <colin.king@canonical.com>  Fri, 21 Apr 2017 11:16:23 +0100

thermald (1.6.0-2) unstable; urgency=medium

  * set default preference to ENERGY_CONSERVE
   - upstream fix 37a25879239466f2d096

 -- Colin King <colin.king@canonical.com>  Thu, 6 Apr 2017 17:00:12 +0100

thermald (1.6.0-1) unstable; urgency=medium

  * sync with latest upstream release 1.6
  * include 2 minor fixes for 1.6.0 to clean up build warnings
    - thd_cdev: ensure _target_value is initialized
    - fix build warning on i386 architecture builds

 -- Colin King <colin.king@canonical.com>  Mon, 13 Mar 2017 16:00:02 +0000

thermald (1.5.4-4) unstable; urgency=medium

  * fix spamming of logs when writes file (LP: #1656528)
    - patch from  Srinivas Pandruvada at Intel, not yet mainline

 -- Colin King <colin.king@canonical.com>  Thu, 23 Feb 2017 09:26:23 +0000

thermald (1.5.4-3) unstable; urgency=medium

  * upstream fix 7f83ada8133 ("check for recv failure and ensure "
    "buffer is null terminated")
    - fixes potential buffer overrun
  * upstream fix 53154fd496a ("Remove auto adjusted max temp")
    - addresses aggressive over-throttling on some H/W (LP: #1600599)

 -- Colin King <colin.king@canonical.com>  Fri, 10 Feb 2017 15:19:11 +0000
