## thermald 1.7.0

=== debian/changelog ===
thermald (1.7.0-8ubuntu1) cosmic; urgency=medium

  * Honor ACPI _CRT for processor thermal zone (LP: #1803360)
    There are some new fanless platforms use DPTF's virtual sensor
    instead of INT340X devices. Because of that, the _PSV is no
    longer in use, at least not directly, hence its value may set
    higher then _CRT. To a fanless system that means no cooling
    device gets activated before _CRT, so the system will be
    considered overheated by Linux kernel, and gets shutdown by the
    kernel.  Upstream fixes:
     - 7af3eef07dc7 Ignore _TRT and B0D4 device if passive 1 UUID not present
       (prerequisite)
     - 97976782dd26 Honor ACPI _CRT for processor thermal zone

 -- Colin King <colin.king@canonical.com>  Mon, 14 Jan 2019 23:29:41 +0000

thermald (1.7.0-8) unstable; urgency=medium

  [ Eric S. Raymond ]
  * manual: thermal-conf.xml.5: fix markup
  [ Colin King ]
  * manual: thermal-conf.xml.5: fix indentation of XML examples
  * debian/changelog: remove extraneous trailing white spaces

 -- Colin King <colin.king@canonical.com>  Tue, 19 Jun 2018 09:26:11 +0100

thermald (1.7.0-7) unstable; urgency=medium

  [ Srinivas Pandruvada ]
  * Remove processing when trip was not activates
    - When trip was not activated, don't poll cooling
      device status. This will save some CPU cycles.
  [ Colin King ]
  * Remove extraneous line at end of debian/control

 -- Colin King <colin.king@canonical.com>  Tue, 15 May 2018 10:15:15 +0100

thermald (1.7.0-6) unstable; urgency=medium

  [ Ben Caradoc-Davies ]
  * Fix non-initialized temp_unreadable (Closes: #896132)
    - fixes regression caused by previous fix, initialise
      temp_unreadable to restore temperature control.

 -- Colin King <colin.king@canonical.com>  Fri, 20 Apr 2018 02:08:23 +0100

thermald (1.7.0-5) unstable; urgency=medium

  * Don't continually re-read broken temperature sysfs file (LP: #1764320)
    log once that is unreadble, thereafter don't re-read as this
    will spam the log with read failure messages

 -- Colin King <colin.king@canonical.com>  Tue, 17 Apr 2018 16:22:21 +0100

thermald (1.7.0-4) unstable; urgency=medium

  * Fix global-files-wildcard-not-first-paragraph-in-dep5-copyright

 -- Colin King <colin.king@canonical.com>  Tue, 6 Mar 2018 09:46:19 +0000

thermald (1.7.0-3) unstable; urgency=medium

  * remove /etc/init/thermald.conf (Closes: #884589)
  * clean up warning: thermald source: useless-autoreconf-build-depends
    dh-autoreconf
  * Update compat from 9 to 10
  * Use debhelper >= 10

 -- Colin King <colin.king@canonical.com>  Sun, 17 Dec 2017 14:04:24 +0000

thermald (1.7.0-2) unstable; urgency=medium

  [ Bryan Quigley ]
  * Remove upstart support

  [ Colin King ]
  * Update Standards-Version to  4.1.2

 -- Colin King <colin.king@canonical.com>  Mon, 11 Dec 2017 18:25:11 +0000

thermald (1.7.0-1) unstable; urgency=medium

  * sync with latest upstream release 1.7
  * remove patches from previous release as
    they are all merged into 1.7

 -- Colin King <colin.king@canonical.com>  Fri, 20 Oct 2017 22:44:33 +0100
