## thermald 1.8.0

=== debian/changelog ===
thermald (1.8.0-1ubuntu1) disco; urgency=medium

  * Honor ACPI _CRT for processor thermal zone (LP: #1803360) 
    There are some new fanless platforms use DPTF's virtual sensor
    instead of INT340X devices. Because of that, the _PSV is no
    longer in use, at least not directly, hence its value may set
    higher then _CRT. To a fanless system that means no cooling
    device gets activated before _CRT, so the system will be
    considered overheated by Linux kernel, and gets shutdown by the
    kernel.  Upstream fix:
     - 97976782dd26 Honor ACPI _CRT for processor thermal zone
   
 -- Colin King <colin.king@canonical.com>  Mon, 14 Jan 2019 23:29:41 +0000

thermald (1.8.0-1) unstable; urgency=medium

  * sync with latest upstream release 1.8
  * remove some patches from previous release as they are all merged
    into 1.8 and refresh the others to apply cleanly.
  * Add upstream fixes:
    - 99e51f3bed99 fix cdev state error while trip point is off
    - bb7631163c8f Use correct format specifier for size_t
  * Update compat to 11
  * Clean up package-uses-old-debhelper-compat-version warning

 -- Colin King <colin.king@canonical.com>  Fri, 19 Oct 2018 11:04:47 +0100
