=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: thermald
 Section: admin
 Priority: optional
-Maintainer: Colin King <colin.king@ubuntu.com>
-XSBC-Original-Maintainer: Colin King <colin.king@canonical.com>
+Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 11), quilt, autoconf, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxml2-dev
+Build-Depends: debhelper (>= 12), quilt, autoconf, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxml2-dev
 Homepage: https://github.com/01org/thermal_daemon
 
 Package: thermald
