=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,8 @@
 override_dh_install:
 	dh_install
 
+override_dh_installinit:
+	dh_installinit --error-handler=true
+
 %:
-	dh $@ --with autoreconf,systemd
+	dh $@ --with autoreconf
