## thermald 2.3

=== debian/changelog ===
thermald (2.3-4ubuntu1) groovy; urgency=medium

  * Backport the adaptive engine (and all the required dependencies)
    from upstream https://github.com/intel/thermal_daemon.git up to
    commit 7c2ec23 (LP: #1913186)

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 21 Jan 2021 15:41:25 +0100

thermald (2.3-4) unstable; urgency=medium

  * Fix Homepage field in debian/control (Closes: #971246)
    - use https://01.org/linux-thermal-daemon

 -- Colin King <colin.king@canonical.com>  Mon, 28 Sep 2020 09:55:23 +0100

thermald (2.3-3) unstable; urgency=medium

  * Add Cometlake and Rocketlake CPU models (LP: #1896419)
    [Srinivas Pandruvada]
    - 7f2003ee911d Added Cometlake and Rocketlake CPU models

 -- Colin King <colin.king@canonical.com>  Mon, 21 Sep 2020 16:04:11 +0100

thermald (2.3-2) unstable; urgency=medium

  * Pull in latest upstream bug fixes to 2.3, patches 0005-0008*
   [Benjamin Berg]
    - 0710804c2c27 adaptive: Fix 64bit printing on non-64bit machines
      Fixes FTBFS on 32 bit systems
    - 8c283e472fa3 Fix path for Lenovo kill-switch heuristic
      The path was missing the /sys prefix, rendering the test useless.
      Add the appropriate prefix and also a comment explaining why we
      do this.
   [Srinivas Pandruvada]
    - d14d4b69a4e8 Replace thd_log_fatal with thd_log_warn
      Since --adaptive by default when parsing fails to revert to non
      adaptive. But thd_log_fatal will cause it to exit. Instead display
      warning and catch error and continue with non adaptive
    - 32dc5502245b Continue for PSVT version != 2
      Error out only when version is > 2.

 -- Colin King <colin.king@canonical.com>  Tue, 8 Sep 2020 09:55:27 +0100

thermald (2.3-1) unstable; urgency=medium

  * sync with latest upstream release 2.3
  * Debain/control: Add more dependencies

 -- Colin King <colin.king@canonical.com>  Fri, 21 Aug 2020 09:26:11 +0100

thermald (2.1-2) unstable; urgency=medium

  * Debian/control: Add Rules-Requires-Root: no
  * Debian/control: Reformat Build-Depends entries
  * Debian/control: remove quilt from Build-Depends

 -- Colin King <colin.king@canonical.com>  Sat, 4 Jul 2020 21:59:37 +0100

thermald (2.1-1) unstable; urgency=medium

  * sync with latest upstream release 2.1
  * Add autoconf-archive to Build-Depends
  * Add debhelper-compat (=12), remove debian/compat

 -- Colin King <colin.king@canonical.com>  Tue, 12 May 2020 11:01:23 +0100

thermald (1.9.1-1ubuntu1) groovy; urgency=medium

  * Intel Tiger Lake support (LP: #1876066)

 -- Alex Tu <alex.tu@canonical.com>  Thu, 30 Apr 2020 18:16:16 +0800
