=== debian/control ===
--- 
+++ 
@@ -1,10 +1,23 @@
 Source: thermald
+Rules-Requires-Root: no
 Section: admin
 Priority: optional
-Maintainer: Colin King <colin.king@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
-Build-Depends: debhelper (>= 12), quilt, autoconf, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxml2-dev
-Homepage: https://github.com/01org/thermal_daemon
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (=13),
+               autoconf,
+               autoconf-archive,
+               gtk-doc-tools,
+               libupower-glib-dev,
+               liblzma-dev,
+               libevdev-dev,
+               libglib2.0-dev,
+               libdbus-1-dev,
+               libdbus-glib-1-dev,
+               libxml2-dev,
+Homepage: https://01.org/linux-thermal-daemon
 
 Package: thermald
 Architecture: i386 amd64
