## thermald 2.4.2

=== debian/changelog ===
thermald (2.4.2-1) unstable; urgency=medium

  * sync with latest upstream release 2.4.2

 -- Colin King <colin.king@canonical.com>  Fri, 5 Feb 2021 16:10:23 +0000
