=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Rules-Requires-Root: no
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin King <colin.king@canonical.com>
+Maintainer: Colin King <colin.king@canonical.com>
 Standards-Version: 4.1.2
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
