## thermald 2.4.3

=== debian/changelog ===
thermald (2.4.3-1ubuntu3) hirsute; urgency=medium

   * AlderLake CPU support (LP: #1942181)
    - 0015-Add-AlderLake-cpu-model.patch
    - 0016-Update-sysfs-paths-for-Alader-Lake.patch

 -- Colin King <colin.king@canonical.com>  Mon, 31 Aug 2021 09:36:12 +0100

thermald (2.4.3-1ubuntu2) hirsute; urgency=medium

  * Support Jasper Lake. (LP: #1940629)
    - 0014-Added-Jasper-Lake-CPU-model.patch

 -- Andy Chi <andy.chi@canonical.com>  Fri, 20 Aug 2021 15:56:17 +0800

thermald (2.4.3-1ubuntu1) hirsute; urgency=medium

  * Pull in bug fixes between 2.4.3 and 2.4.6 (LP: #1931565)
   [Colin Ian King]
   - Fix spelling mistakes found using codespell
   [Srinivas Pandruvada]
   - Disable legacy rapl cdev when rapl-mmio is in use
     This will prevent PL1/PL2 power limit from MSR based rapl, which
     may not be the correct one.
   - Delete all trips from zones before psvt install 
     Initially zones has all the trips from sysfs, which may have wrong
     settings. Instead of deleting only for matched psvt zones, delete
     or all zones. In this way only zones which are in PSVT will be
     present.
   - Check for alternate names for B0D4 device
     B0D4 can be named as TCPU or B0D4. So search for both names
     if failed to find one.
   - Fix error for condition names
     The current code caps the max name as the last condition name,
     which is "Power_Slider". So any condition more than 56 will be
     printing error, with "Power_Slider" as condition name. For example
     for condition = 57: Unsupported condition 57 (Power_slider)
   - Set a very high RAPL MSR PL1 with --adaptive
     After upgrading Dell Latitude 5420, again noticed performance
     degradation.
     The PPCC power limit for MSR RAPL PL1 is reduced to 15W. Even though
     we disable MSR RAPL with --adaptive option, it is not getting
     disabled. So MSR RAPL limits still playing role.
     To fix that set a very high MSR RAPL PL1 limit so that it never
     causes throttling. All throttling with --adaptive option is done
     using RAPL-MMIO.
   - Special case for default PSVT
     When there are no adaptive tables and only one default PSVT table
     is present with just one entry with MAX type. Add one additional
     entry as done for non default case.
   - Increase power limit for disabled RAPL-MMIO
     Increase 100W to 200W as some desktop platform already have limit
     more than 100W. 
   - Use Adaptive PPCC limits for RAPL MMIO
     Set the correct device name as RAPL-MSR so that RAPL-MMIO can
     also set the correct default power limits.

 -- Colin King <colin.king@canonical.com>  Thu, 10 Jun 2021 12:52:21 +0100

thermald (2.4.3-1) unstable; urgency=medium

  * sync with latest upstream release 2.4.3 (LP: #1917608)
  * debian/rules remove "HERE" debug message

 -- Colin King <colin.king@canonical.com>  Wed, 3 Mar 2021 10:42:47 +0000
