## thermald 2.4.6

=== debian/changelog ===
thermald (2.4.6-3) unstable; urgency=medium

   * AlderLake CPU support (LP: #1942181)
    - 0005-Add-AlderLake-cpu-model.patch
    - 0006-Update-sysfs-paths-for-Alader-Lake.patch

 -- Colin King <colin.king@canonical.com>  Mon, 31 Aug 2021 09:36:12 +0100

thermald (2.4.6-2) unstable; urgency=medium

   * Jasper Lake CPU support (LP: #1940629)
     - 0001-Added-Jasper-Lake-CPU-model.patch

 -- Colin King <colin.king@canonical.com>  Fri, 20 Aug 2021 15:46:15 +0100

thermald (2.4.6-1) unstable; urgency=medium

  * sync with latest upstream release 2.4.6:
   - fix overheating Latitude 7400 (LP: #1930422)
   - Use Adaptive PPCC limits for RAPL MMIO
   - Increase power limit for disabled RAPL-MMIO
   - Special case for default PSVT
  * 2.4.5 fixes:
   - Set a very high RAPL MSR PL1 with --adaptive

 -- Colin King <colin.king@canonical.com>  Wed, 9 Jun 2021 16:58:23 +0100

thermald (2.4.3-2) unstable; urgency=medium

  * Disable some older legacy patches to keep thermald close to upstream
    release, disable:
    - 0002-Don-t-keep-on-reading-a-sensor-if-the-temperature-is.patch
    - 0003-thermald-fix-uninitialised-member.patch
    - 0004-Remove-processing-when-trip-was-not-activates.patch

 -- Colin King <colin.king@canonical.com>  Tue, 8 Mar 2021 22:37:12 +0000
