## thermald 2.4.9

=== debian/changelog ===
thermald (2.4.9-1ubuntu0.4) jammy; urgency=medium

  * Add support for Meteor Lake (LP: #2028217)

 -- Koba Ko <koba.ko@canonical.com>  Thu, 10 Aug 2023 15:36:06 +0800

thermald (2.4.9-1ubuntu0.3) jammy; urgency=medium

  * Cherry-pick following fixes from thermald 2.5.1 and 2.5.2 (LP: #1995606)
  * debian/patches/0013-Add-AlderLake-N.patch
    - Add support for Adler Lake N (LP: #2012260)
  * debian/patches/0007-Add-INT3400-base-path-for-Raptor-Lake.patch
    - Fix RPL: Add INT3400 base path(LP: #1989044)
  * debian/patches/0014-Process-ITMT-v2.patch
    - Support ITMTv2 for Raptor Lake (LP: #2007579)
  * debian/patches/0008-Install-passive-default.patch
    - Fix throttled GPU (LP: #1981087)
  * debian/patches/0012-Always-match-motion-0.patch
    - Fix in-motion function doesn't work (LP: #2018275)
  * debian/patches/0003-Parse-ITMT-Table.patch
  * debian/patches/0004-Add-capability-for-min-max-per-trip.patch
  * debian/patches/0005-Install-ITMT_target.patch
  * debian/patches/0006-Use-per-trip-min-max.patch
  * debian/patches/0009-Parse-idsp-and-trips.patch
  * debian/patches/0010-use-PL1-max-min-from-PPCC-when-policies-match.patch
  * debian/patches/0011-Parse-GDDV-before-thd_engine-init.patch
    - Fix i9-12900k shutdown when run Prime95 and stress-ng (LP: #2018236)

 -- Koba Ko <koba.ko@canonical.com>  Wed, 05 Jul 2023 13:37:32 +0200

thermald (2.4.9-1ubuntu0.2) jammy; urgency=medium

  * Add support for Raptor Lake S CPUs. (LP: #2009676)

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 8 Mar 2023 11:28:31 +0000

thermald (2.4.9-1ubuntu0.1) jammy; urgency=medium

  * Add support for Raptor Lake CPUs. (LP: #1981525)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 13 Jul 2022 14:06:08 +0800

thermald (2.4.9-1) unstable; urgency=medium

  * sync to thermald 2.4.9 (Closes: #1006819)
  * Remove RedHat thermald fixes introduced in previous 2.4.7-2 release
    now that these are in 2.4.9
  * This release contains fixes for Dell Tiger Lake And Alder Lake

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 23 Mar 2022 09:31:22 +0000

thermald (2.4.7-2) unstable; urgency=medium

  * Pull in RedHat thermald fixes (Closes: #1005478)
    - Properly reading evdev devices
    - Splitting thd_engine_start into two; as otherwise we may print
      useless warnings (sensors are read too late for condition
      verification)
    - Using libevdev to read lid state rather than upower (the
      functionality is deprecated) (and FTBFS)
    - Improved cleanup code
      see: https://github.com/benzea/thermal_daemon/tree/ \
      benzea/adaptive-improvements
   * Update maintainer email address

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 23 Feb 2022 18:14:12 +0000

thermald (2.4.7-1) unstable; urgency=medium

  * sync with latest upstream release 2.4.7

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 11 Jan 2022 08:31:11 +0000
