## thermald 2.5.1

=== debian/changelog ===
thermald (2.5.1-3) unstable; urgency=medium

  * Pull in 2 upstream commits, minor dump improvement and a parse pid fix:
   - Added ReadBack and DebouncePeriod to dump
     upstream patch 0002-Added-ReadBack-and-DebouncePeriod-to-dump.patch
   - Parser PID Parameter initialize
     upstream patch 0003-Parser-PID-Parameter-initialize.patch

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 13 Jan 2023 14:55:11 +0000

thermald (2.5.1-2) unstable; urgency=medium

  * Add Alderlake N in the supported CPU model list
   - upstream patch 0001-Add-AlderLake-N.patch
  * debian/control: update standards version to 4.6.1

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 13 Dec 2022 14:31:23 +0100

thermald (2.5.1-1) unstable; urgency=medium

  * sync to thermald 2.5.1

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 20 Sep 2022 23:38:23 +0100

thermald (2.5.0-1) unstable; urgency=medium

  * sync to thermald 2.5.0

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 20 Jul 2022 09:18:11 +0100
