## thermald 2.5.2

=== debian/changelog ===
thermald (2.5.2-1~ubuntu0.22.04.1) jammy; urgency=medium

  * Bump version for Ubuntu 22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 23 Feb 2023 10:18:01 +0800

thermald (2.5.2-1) unstable; urgency=medium

  * sync to thermald 2.5.2
  * Remove patches now that they are in the 2.5.2 release

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 6 Feb 2023 11:21:31 +0000
