## thermald 2.5.4

=== debian/changelog ===
thermald (2.5.4-2) unstable; urgency=medium

  * Fix homepage URL (Closes: #1050484)
  * Add debian/conffiles, remove ancient /etc/init/thermald.conf
    on update (Closes: #911744)

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 25 Aug 2023 11:29:11 +0100

thermald (2.5.4-1) unstable; urgency=medium

  * sync to thermald 2.5.4
  * Fix fails to build source after successful build (Closes: #1045564)
  * Update standards version to 4.6.2
  * Add watch file
  * Update copyright years

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 14 Aug 2023 08:59:24 +0100

thermald (2.5.3-1) unstable; urgency=medium

  * sync to thermald 2.5.3

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 11 Jul 2023 15:19:17 +0100
