=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Rules-Requires-Root: no
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Ian King <colin.i.king@gmail.com>
-Standards-Version: 4.6.1
+Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Standards-Version: 4.6.2
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
+               systemd,
                autoconf,
                autoconf-archive,
                gtk-doc-tools,
@@ -16,8 +16,8 @@
                libglib2.0-dev,
                libdbus-1-dev,
                libdbus-glib-1-dev,
-               libxml2-dev,
-Homepage: https://01.org/linux-thermal-daemon
+               libxml2-dev
+Homepage: https://github.com/intel/thermal_daemon
 
 Package: thermald
 Architecture: i386 amd64
