## thermald 2.5.6

=== debian/changelog ===
thermald (2.5.6-2ubuntu0.24.04.2) noble; urgency=medium

  * Downgrade "Unsupported condition" error messages (LP: #2092701)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 30 Dec 2024 15:14:27 +0800

thermald (2.5.6-2ubuntu0.24.04.1) noble; urgency=medium

  * Include patches for Intel Core Ultra Processors (Series 2) support,
    also known as Lunar Lake M and Arrow Lake (LP: #2087816)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 12 Nov 2024 10:05:01 +0800

thermald (2.5.6-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:19:12 +0000

thermald (2.5.6-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:07:22 +0000

thermald (2.5.6-2) unstable; urgency=medium

  * Pull in two upstream dbus releated fixes from RedHat:
    - src: thd_dbus_interface: Fix unable to terminate through Dbus API
    - src: thd_dbus_interface: make dbus-glib section to be managed
      through GDBUS

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 1 Feb 2024 15:20:18 +0000

thermald (2.5.6-1) unstable; urgency=medium

  * sync to thermald 2.5.6
  * Fix typo in previous changelog entry

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 24 Jan 2024 18:14:22 +0000

thermald (2.5.5-1) unstable; urgency=medium

  * sync to thermald 2.5.5

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 23 Jan 2024 09:16:36 +0000

thermald (2.5.4-4) unstable; urgency=medium

  * debian/copyright: update copyright year
  * debian/control: remove obsolute lsb-base from depends, cleans
    up lintian warning

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 12 Jan 2024 14:24:11 +0000

thermald (2.5.4-3) unstable; urgency=medium

  * Fix debian/watch, replace thermal-daemon with thermal_deamon

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 16 Nov 2023 16:00:02 +0000
