## thermald 2.5.7

=== debian/changelog ===
thermald (2.5.7-3) unstable; urgency=medium

  * debian/control: switch Build-Depends to systemd-dev (Closes: #1060541)

 -- Colin Ian King <colin.i.king@gmail.com>  Thu, 16 May 2024 17:55:32 +0100

thermald (2.5.7-2) unstable; urgency=medium

  * debian/control: remove dependency on liblzma-dev

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 3 Apr 2024 16:01:11 +0100

thermald (2.5.7-1) unstable; urgency=medium

  * sync to thermald 2.5.7
  * remove patches as they are now in 2.5.7 release

 -- Colin Ian King <colin.i.king@gmail.com>  Fri, 29 Mar 2024 22:18:47 +0000

thermald (2.5.6-3) unstable; urgency=medium

  * Pull in two upstream fixes:
   - Fix seg fault when there is no config file
   - Downgrade log level on "Unsupported condition"

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 27 Mar 2024 16:09:11 +0000
