=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Rules-Requires-Root: no
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Colin Ian King <colin.i.king@gmail.com>
+Maintainer: Colin Ian King <colin.i.king@gmail.com>
 Standards-Version: 4.6.2
 Build-Depends: debhelper (>= 13),
                debhelper-compat (=13),
-               systemd,
+               systemd-dev,
                autoconf,
                autoconf-archive,
                gtk-doc-tools,
                libupower-glib-dev,
-               liblzma-dev,
                libevdev-dev,
                libglib2.0-dev,
                libdbus-1-dev,
